## qtmultimedia-opensource-src 5.7.1~20161021

=== debian/changelog ===
qtmultimedia-opensource-src (5.7.1~20161021-2ubuntu1~3) zesty; urgency=medium

  * New upstream release.
  * Drop upstreamed patches:
    - Added-addItems-to-QML-Playlist-for-batch-adding-of-t.patch
    - Added-insertItems-and-removeItems-to-QML-Playlist.patch
    - Add-moveItem-from-to-to-QMediaPlaylist.patch

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 15 Sep 2016 12:23:57 +0000

qtmultimedia-opensource-src (5.7.1~20161021-2) unstable; urgency=medium

  * Release to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Nov 2016 10:45:59 -0300

qtmultimedia-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Oct 2016 20:12:16 -0300

qtmultimedia-opensource-src (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Refresh debian/patches/rpath_nonlinux.diff.
  * Update debian/copyright.
  * Bump Qt build-dependencies to 5.7.0.
  * Drop obsolete Breaks/Replaces.
  * Switch to automatic dbgsym packages.
  * Clean up unused code in debian/rules.
  * Define DEB_HOST_ARCH properly in debian/rules.
  * Update the symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 17 Aug 2016 20:34:38 +0300

qtmultimedia-opensource-src (5.6.1-2ubuntu3~1) zesty; urgency=medium

  [ Devid Antonio Filoni ]
  * Add opusenc support needed by Telegram app (LP: #1630399)

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 04 Nov 2016 12:42:19 +0100

qtmultimedia-opensource-src (5.6.1-2ubuntu2~1) yakkety; urgency=medium

  * debian/patches/Optimize-QMediaPlaylistPrivate-readItems.patch
    - Fix load() (LP: #1510225)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 21 Sep 2016 11:36:56 +0000

qtmultimedia-opensource-src (5.5.1-4ubuntu4~1) yakkety; urgency=medium

  * Add qtmultimedia5-dev.install-arm64 similar to armhf.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 23 May 2016 06:44:48 +0000
