=== debian/control ===
Source: qtmultimedia-opensource-src
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Timo Jyrinki <timo@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper (>= 9.20160114~),
               libasound2-dev [linux-any],
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libpulse-dev,
               libqt5opengl5-dev (>= 5.7.1~20161021+dfsg~),
               pkg-kde-tools,
               qml-module-qtquick2,
               qml-module-qttest,
               qtbase5-dev (>= 5.7.1~20161021+dfsg~),
               qtbase5-private-dev (>= 5.7.1~20161021+dfsg~),
               qtdeclarative5-private-dev (>= 5.7.1~20161021~),
               xvfb,
               zlib1g-dev
Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1~20161021+dfsg~),
                     qtbase5-doc-html (>= 5.7.1~20161021+dfsg~),
                     qttools5-dev-tools (>= 5.7.1~20161021~)
Standards-Version: 3.9.8
Homepage: https://qt.io/
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtmultimedia.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtmultimedia.git

Package: libqt5multimedia5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Multimedia module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains a set of APIs to play and record media, and manage a
 collection of media content.

Package: libqt5multimedia5-plugins
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libqt5multimedia5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt 5 Multimedia module plugins
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains a set of plugins for supporting m3u, pulseaudio
 and GStreamer.

Package: libqt5multimediaquick-p5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Multimedia Quick module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains a set of APIs to play and record media, and manage a
 collection of media content with the Quick module.

Package: libqt5multimediawidgets5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Multimedia Widgets module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains a set of widgets to play and record media, and manage a
 collection of media content.

Package: qtdeclarative5-qtmultimedia-plugin
Architecture: any
Multi-Arch: same
Section: oldlibs
Depends: qml-module-qtmultimedia, ${misc:Depends}
Description: transitional dummy package for Qt 5 Multimedia QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This is a transitional dummy package for qml-module-qtmultimedia
 which can be safely removed.

Package: qml-module-qtmultimedia
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libqt5multimedia5-plugins, qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
Breaks: qtdeclarative5-qtmultimedia-plugin (<< 5.2.1-3~)
Replaces: qtdeclarative5-qtmultimedia-plugin (<< 5.2.1-3~)
Description: Qt 5 Multimedia QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Multimedia QML module for QtDeclarative.

Package: libqgsttools-p1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GStreamer tools for  Qt 5 Multimedia module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the GStreamer tools for Qt 5 Multimedia module.

Package: qtmultimedia5-examples
Architecture: any
Multi-Arch: same
Section: x11
Pre-Depends: ${misc:Pre-Depends}
Depends: libqt5multimedia5-plugins (= ${binary:Version}),
         qml-module-qt-labs-folderlistmodel,
         qml-module-qtmultimedia (= ${binary:Version}),
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Examples for Qt 5 Multimedia module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the examples for Qt5 multimedia application
 development.

Package: qtmultimedia5-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libqgsttools-p1 (= ${binary:Version}),
         libqt5multimedia5 (= ${binary:Version}),
         libqt5multimediaquick-p5 (= ${binary:Version}),
         libqt5multimediawidgets5 (= ${binary:Version}),
         qtbase5-dev,
         ${misc:Depends}
Description: APIs for multimedia functionality - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the development files needed to build Qt applications
 using Qt Multimedia libraries.

Package: qtmultimedia5-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 multimedia documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for the Qt 5 multimedia libraries.

Package: qtmultimedia5-doc-html
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 multimedia HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the HTML documentation for the Qt 5 multimedia
 libraries.
