## qtmultimedia-opensource-src 5.9.1

=== debian/changelog ===
qtmultimedia-opensource-src (5.9.1-3ubuntu1) artful; urgency=low

  * Merge from Debian Sid. Remaining change:
    - Install Qt5Quick_QSGVideoNodeFactory_EGL.cmake on arm64.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 01 Sep 2017 00:31:17 -0500

qtmultimedia-opensource-src (5.9.1-3) unstable; urgency=medium

  * Add libglib2.0-dev and libpulse-dev to qtmultimedia5-dev dependencies
    (closes: #872742).
  * Update debian/libqgsttools-p1.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 29 Aug 2017 14:08:13 +0300

qtmultimedia-opensource-src (5.9.1-2) unstable; urgency=medium

  * Update symbols files from the current build logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 16 Aug 2017 14:07:08 +0300

qtmultimedia-opensource-src (5.9.1-1ubuntu1) artful; urgency=medium

  * Merge with Debian experimental, remaining change:
    - Install Qt5Quick_QSGVideoNodeFactory_EGL.cmake on arm64.
  * Dropped changes:
    - Support dual -gles packages in debian/libqt5multimediawidgets5.symbols.
    - The transitional qtdeclarative5-qtmultimedia-plugin package and the
      related Breaks/Replaces (these were only needed until Ubuntu 16.04).
    - Build without OpenAL (in universe), so without qml-module-qtaudioengine
      (qtmultimedia itself is in universe now).
  * Drop adding_gstreamer_opus_support.patch, upstream now loads the list of
    codecs dynamically (see QTBUG-50567).
  * Drop skip_failing_tests.patch, the tests pass fine without it.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 21 Jun 2017 16:49:13 +0300

qtmultimedia-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libqgsttools-p1.symbols from buildds’ logs.
  * Bump Qt build-dependencies to 5.9.1.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 07 Jul 2017 16:36:14 +0300

qtmultimedia-opensource-src (5.9.0-3) experimental; urgency=medium

  * Change qtdeclarative5-private-dev dependency to qtdeclarative5-dev.
  * Run unit tests during build.
  * Update symbols files from sparc64 build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 22 Jun 2017 19:38:53 +0300

qtmultimedia-opensource-src (5.9.0-2) experimental; urgency=medium

  * Update debian/libqgsttools-p1.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Jun 2017 13:08:55 +0300

qtmultimedia-opensource-src (5.9.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 15 Jun 2017 14:35:41 -0500

qtmultimedia-opensource-src (5.9.0~rc-1) experimental; urgency=medium

  * Team upload.

  [ Simon Quigley ]
  * New upstream release.
  * Update symbols from build logs.

  [ Dmitry Shachnev ]
  * Remove an obsolete entry from debian/copyright.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 28 May 2017 03:09:24 -0500
