=== debian/control ===
--- 
+++ 
@@ -12,20 +12,22 @@
                libasound2-dev [linux-any],
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
+               libopenal-dev,
                libpulse-dev,
-               libqt5opengl5-dev (>= 5.7.1~20161021+dfsg~),
+               libqt5opengl5-dev (>= 5.9.1+dfsg~),
                pkg-kde-tools,
                qml-module-qtquick2,
                qml-module-qttest,
-               qtbase5-dev (>= 5.7.1~20161021+dfsg~),
-               qtbase5-private-dev (>= 5.7.1~20161021+dfsg~),
-               qtdeclarative5-private-dev (>= 5.7.1~20161021~),
+               qtbase5-dev (>= 5.9.1+dfsg~),
+               qtbase5-private-dev (>= 5.9.1+dfsg~),
+               qtdeclarative5-dev (>= 5.9.1~),
+               xauth,
                xvfb,
                zlib1g-dev
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1~20161021+dfsg~),
-                     qtbase5-doc-html (>= 5.7.1~20161021+dfsg~),
-                     qttools5-dev-tools (>= 5.7.1~20161021~)
-Standards-Version: 3.9.8
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~),
+                     qtbase5-doc-html (>= 5.9.1+dfsg~),
+                     qttools5-dev-tools (>= 5.9.1~)
+Standards-Version: 4.0.0
 Homepage: https://qt.io/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtmultimedia.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtmultimedia.git
@@ -80,30 +82,27 @@
  This package contains a set of widgets to play and record media, and manage a
  collection of media content.
 
-Package: qtdeclarative5-qtmultimedia-plugin
-Architecture: any
-Multi-Arch: same
-Section: oldlibs
-Depends: qml-module-qtmultimedia, ${misc:Depends}
-Description: transitional dummy package for Qt 5 Multimedia QML module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package for qml-module-qtmultimedia
- which can be safely removed.
-
 Package: qml-module-qtmultimedia
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libqt5multimedia5-plugins, qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
-Breaks: qtdeclarative5-qtmultimedia-plugin (<< 5.2.1-3~)
-Replaces: qtdeclarative5-qtmultimedia-plugin (<< 5.2.1-3~)
 Description: Qt 5 Multimedia QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains the Multimedia QML module for QtDeclarative.
+
+Package: qml-module-qtaudioengine
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Qt 5 AudioEngine QML module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the AudioEngine QML module for QtDeclarative.
 
 Package: libqgsttools-p1
 Architecture: any
@@ -138,7 +137,9 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libqgsttools-p1 (= ${binary:Version}),
+Depends: libglib2.0-dev,
+         libpulse-dev,
+         libqgsttools-p1 (= ${binary:Version}),
          libqt5multimedia5 (= ${binary:Version}),
          libqt5multimediaquick-p5 (= ${binary:Version}),
          libqt5multimediawidgets5 (= ${binary:Version}),
