=== debian/rules ===
--- 
+++ 
@@ -20,15 +20,16 @@
 	dh $@ --parallel --with pkgkde_symbolshelper
 
 override_dh_auto_configure:
-	# Regenerate headers for the upstream audio role patch backport
-	mkdir .git
-	qmake
+	qmake QT_BUILD_PARTS+=tests
 
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
 
 override_dh_auto_test-arch:
-	cd tests/auto/unit && qmake unit.pro && xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" make check QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib QML2_IMPORT_PATH=$(CURDIR)/qml
+	$(MAKE) install -Csrc/imports INSTALL_ROOT=$(CURDIR)/test_root
+	QT_LOGGING_RULES="default.debug=true" \
+		xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
+		dh_auto_test -- -Ctests/auto/unit QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml
 
 # Do not attempt to run tests during indep build
 override_dh_auto_test-indep:
