## qtmultimedia-opensource-src 5.9.5

=== debian/changelog ===
qtmultimedia-opensource-src (5.9.5-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 15:38:34 -0500

qtmultimedia-opensource-src (5.9.4-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 24 Feb 2018 13:06:30 -0600

qtmultimedia-opensource-src (5.9.3-0ubuntu3) bionic; urgency=medium

  * Correct last upload by putting the conditional statement in the right spot.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 10 Dec 2017 22:26:30 -0600

qtmultimedia-opensource-src (5.9.3-0ubuntu2) bionic; urgency=medium

  * Disable tests on armhf because they're spotty.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 10 Dec 2017 22:15:25 -0600

qtmultimedia-opensource-src (5.9.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Bump build dependencies to 5.9.3.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 10 Dec 2017 15:19:49 -0600

qtmultimedia-opensource-src (5.9.2-1ubuntu1) bionic; urgency=medium

  * Merge with Debian experimental, remaining change:
    - Install Qt5Quick_QSGVideoNodeFactory_EGL.cmake on arm64.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 02 Nov 2017 14:04:28 +0300

qtmultimedia-opensource-src (5.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.2.
  * Update debhelper compatibility level to 10.
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Oct 2017 14:40:20 +0300
