## qtmultimedia-opensource-src 5.11.1

=== debian/changelog ===
qtmultimedia-opensource-src (5.11.1-1ubuntu1) cosmic; urgency=medium

  * Run update-maintainer for an upload to Ubuntu.
  * Install an architecture-specific file on arm64.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 30 Jun 2018 18:04:49 -0500

qtmultimedia-opensource-src (5.11.1-1) experimental; urgency=medium

  * Add my name to Uploaders.
  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump build dependencies to 5.11.1, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.
  * Update symbols from amd64 build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 24 Jun 2018 14:25:31 -0500

qtmultimedia-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 20:04:56 -0300

qtmultimedia-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new upstream tarballs naming scheme.
  * Bump Qt build-dependencies to 5.10.1.
  * Use dh_auto_configure provided by debhelper (closes: #880995).
  * Add support for the nodoc build profile.
  * Update Vcs fields for migration to salsa.debian.org.
  * Update debian/copyright.
  * Rename libqt5multimediaquick-p5 package to libqt5multimediaquick5,
    following upstream change in 5.10.0.
  * Rename libqgsttools-p1 package to libqt5multimediagsttools5,
    following upstream change in 5.10.0.
  * Remove no longer needed code to fix pkgconfig files.
  * Use dh_missing instead of deprecated dh_install --fail-missing.
  * Update symbols files from the current build logs.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 22 Feb 2018 13:05:23 +0300
