=== debian/control ===
--- 
+++ 
@@ -7,30 +7,30 @@
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 10),
+           Dmitry Shachnev <mitya57@debian.org>,
+           Simon Quigley <tsimonq2@ubuntu.com>
+Build-Depends: debhelper (>= 11),
                libasound2-dev [linux-any],
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libopenal-dev,
                libpulse-dev,
-               libqt5opengl5-dev (>= 5.9.5+dfsg~),
+               libqt5opengl5-dev (>= 5.11.1+dfsg~),
                pkg-kde-tools,
                qml-module-qtquick2,
                qml-module-qttest,
-               qtbase5-dev (>= 5.9.5+dfsg~),
-               qtbase5-private-dev (>= 5.9.5+dfsg~),
-               qtdeclarative5-dev (>= 5.9.5~),
+               qtbase5-dev (>= 5.11.1+dfsg~),
+               qtbase5-private-dev (>= 5.11.1+dfsg~),
+               qtdeclarative5-dev (>= 5.11.1~),
                xauth,
                xvfb,
                zlib1g-dev
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~),
-                     qtbase5-doc-html (>= 5.9.5+dfsg~),
-                     qttools5-dev-tools (>= 5.9.5~)
-Standards-Version: 4.1.1
+Build-Depends-Indep: qtbase5-doc-html (>= 5.11.1+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
+Standards-Version: 4.1.4
 Homepage: https://qt.io/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtmultimedia.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtmultimedia.git
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtmultimedia.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtmultimedia
 
 Package: libqt5multimedia5
 Architecture: any
@@ -58,7 +58,7 @@
  This package contains a set of plugins for supporting m3u, pulseaudio
  and GStreamer.
 
-Package: libqt5multimediaquick-p5
+Package: libqt5multimediaquick5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -86,7 +86,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libqt5multimedia5-plugins, qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
+Depends: qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 Multimedia QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -104,7 +104,7 @@
  .
  This package contains the AudioEngine QML module for QtDeclarative.
 
-Package: libqgsttools-p1
+Package: libqt5multimediagsttools5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -139,9 +139,9 @@
 Section: libdevel
 Depends: libglib2.0-dev,
          libpulse-dev,
-         libqgsttools-p1 (= ${binary:Version}),
          libqt5multimedia5 (= ${binary:Version}),
-         libqt5multimediaquick-p5 (= ${binary:Version}),
+         libqt5multimediagsttools5 (= ${binary:Version}),
+         libqt5multimediaquick5 (= ${binary:Version}),
          libqt5multimediawidgets5 (= ${binary:Version}),
          qtbase5-dev,
          ${misc:Depends}
@@ -153,6 +153,7 @@
  using Qt Multimedia libraries.
 
 Package: qtmultimedia5-doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
@@ -163,6 +164,7 @@
  This package contains the documentation for the Qt 5 multimedia libraries.
 
 Package: qtmultimedia5-doc-html
+Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
