## qtmultimedia-opensource-src 5.11.3

=== debian/changelog ===
qtmultimedia-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 17:04:40 -0300

qtmultimedia-opensource-src (5.11.3-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 13 Dec 2018 23:00:44 -0300

qtmultimedia-opensource-src (5.11.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Oct 2018 20:01:47 +0300

qtmultimedia-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libqt5multimedia5.symbols from buildds’ logs.
  * Bump Qt build-dependencies to 5.11.2.
  * Update debian/copyright.
  * Simplify test command, setting QT_LOGGING_RULES is no longer needed.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Oct 2018 19:50:01 +0300

qtmultimedia-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:31 -0500
