=== debian/control ===
--- 
+++ 
@@ -1,33 +1,32 @@
 Source: qtmultimedia-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                libasound2-dev [linux-any],
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libopenal-dev,
                libpulse-dev,
-               libqt5opengl5-dev (>= 5.11.1+dfsg~),
+               libqt5opengl5-dev (>= 5.11.3+dfsg~),
                pkg-kde-tools,
                qml-module-qtquick2,
                qml-module-qttest,
-               qtbase5-dev (>= 5.11.1+dfsg~),
-               qtbase5-private-dev (>= 5.11.1+dfsg~),
-               qtdeclarative5-dev (>= 5.11.1~),
+               qtbase5-dev (>= 5.11.3+dfsg~),
+               qtbase5-private-dev (>= 5.11.3+dfsg~),
+               qtdeclarative5-dev (>= 5.11.3~),
                xauth,
                xvfb,
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.11.1+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
-Standards-Version: 4.1.4
+Build-Depends-Indep: qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Standards-Version: 4.3.0
 Homepage: https://qt.io/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtmultimedia.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtmultimedia
