## qtmultimedia-opensource-src 5.12.2

=== debian/changelog ===
qtmultimedia-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Update symbols files from the current build log.
  * Update Homepage URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2019 15:43:38 +0300
