## qtmultimedia-opensource-src 5.12.4

=== debian/changelog ===
qtmultimedia-opensource-src (5.12.4-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Simplify debian/rules by using debian/not-installed file.
  * Add support for nocheck build profile.
  * Add Build-Depends-Package field to all symbols files.
  * Add one new symbol to debian/libqt5multimediagsttools5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Jul 2019 14:40:56 +0300
