=== debian/control ===
--- 
+++ 
@@ -14,18 +14,18 @@
                libgstreamer1.0-dev,
                libopenal-dev,
                libpulse-dev,
-               libqt5opengl5-dev (>= 5.12.2+dfsg~),
+               libqt5opengl5-dev (>= 5.12.4+dfsg~),
                pkg-kde-tools,
                qml-module-qtquick2,
                qml-module-qttest,
-               qtbase5-dev (>= 5.12.2+dfsg~),
-               qtbase5-private-dev (>= 5.12.2+dfsg~),
-               qtdeclarative5-dev (>= 5.12.2~),
-               xauth,
-               xvfb,
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtbase5-private-dev (>= 5.12.4+dfsg~),
+               qtdeclarative5-dev (>= 5.12.4~),
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
 Standards-Version: 4.3.0
 Homepage: https://doc.qt.io/qt-5/qtmultimedia-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtmultimedia.git
