## qtmultimedia-opensource-src 5.12.5

=== debian/changelog ===
qtmultimedia-opensource-src (5.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Update libqt5multimediagsttools5.symbols from the current build log.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 18:02:28 +0300
