=== debian/control ===
--- 
+++ 
@@ -14,18 +14,18 @@
                libgstreamer1.0-dev,
                libopenal-dev,
                libpulse-dev,
-               libqt5opengl5-dev (>= 5.12.5+dfsg~),
+               libqt5opengl5-dev (>= 5.12.8+dfsg~),
                pkg-kde-tools,
                qml-module-qtquick2,
                qml-module-qttest,
-               qtbase5-dev (>= 5.12.5+dfsg~),
-               qtbase5-private-dev (>= 5.12.5+dfsg~),
-               qtdeclarative5-dev (>= 5.12.5~),
+               qtbase5-dev (>= 5.12.8+dfsg~),
+               qtbase5-private-dev (>= 5.12.8+dfsg~),
+               qtdeclarative5-dev (>= 5.12.8~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.8+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.8~) <!nodoc>
 Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtmultimedia-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtmultimedia.git
