## qtmultimedia-opensource-src 5.14.2

=== debian/changelog ===
qtmultimedia-opensource-src (5.14.2-3) unstable; urgency=medium

  * Build-depend on libwayland-dev (closes: #971122, see also #970324).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 29 Sep 2020 14:50:54 +0300

qtmultimedia-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 11:45:46 +0300

qtmultimedia-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies to 5.14.2.
  * Remove reverse-applicable no_pulseaudio_dependency.diff.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 01 May 2020 01:23:21 -0500

qtmultimedia-opensource-src (5.14.1-2) experimental; urgency=medium

  * Update armel and armhf specific install files.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 Mar 2020 11:29:11 +0300

qtmultimedia-opensource-src (5.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.1.
  * Backport upstream patch which allows us to drop the qtmultimedia5-dev
    dependency on libpulse-dev.
  * Update to debhelper compat level 12, use the new syntax.
  * Update debian/copyright.
  * Add new installed and not-installed files.
  * Update symbols files from the current build logs.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 Mar 2020 20:47:12 +0300
