=== debian/control ===
--- 
+++ 
@@ -8,25 +8,26 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libasound2-dev [linux-any],
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libopenal-dev,
                libpulse-dev,
-               libqt5opengl5-dev (>= 5.12.8+dfsg~),
+               libqt5opengl5-dev (>= 5.14.2+dfsg~),
+               libwayland-dev,
                pkg-kde-tools,
                qml-module-qtquick2,
                qml-module-qttest,
-               qtbase5-dev (>= 5.12.8+dfsg~),
-               qtbase5-private-dev (>= 5.12.8+dfsg~),
-               qtdeclarative5-dev (>= 5.12.8~),
+               qtbase5-dev (>= 5.14.2+dfsg~),
+               qtbase5-private-dev (>= 5.14.2+dfsg~),
+               qtdeclarative5-dev (>= 5.14.2+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.8+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.8~) <!nodoc>
-Standards-Version: 4.4.1
+Build-Depends-Indep: qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+Standards-Version: 4.5.0
 Homepage: https://doc.qt.io/qt-5/qtmultimedia-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtmultimedia.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtmultimedia
@@ -137,7 +138,6 @@
 Multi-Arch: same
 Section: libdevel
 Depends: libglib2.0-dev,
-         libpulse-dev,
          libqt5multimedia5 (= ${binary:Version}),
          libqt5multimediagsttools5 (= ${binary:Version}),
          libqt5multimediaquick5 (= ${binary:Version}),
